Subject: Re: Feedback
From: Dimpy Chawla <[email-masked]>
To: Phaedrus Arif <[email-masked]>
Cc: Arjun Hurry <[email-masked]>, Pritish Nandi <[email-masked]>, Adithya Srivastava <[email-masked]>, deeksha <[email-masked]>, kaeiarablythedelfino <[email-masked]>, Hritick Diwakar <[email-masked]>
Date: Mon, 24 Feb 2020 19:09:55 -0700 (MST)

Hey Arif, 

Thank you for the feedback. At that time my thinking was, may be it will be very much hassle creating situation for the shipping team to ship the product after 1 day. That is why I said him to change the date to 02/26/2020 in this the shipping team will get ample of time to make his product ready and shipped. 

If I changed his date to 02/24/2020 than it will take one more day to ship the product it means the product will shipped out on 02/25/2020. So i thought 02/26/2020 will be the convenient day for the shipping team as well as for the customer. 

IF I made mistake in this so I will noted down my this feedback and I assure you I will not repeat this mistake again. 

Thanks once again :) 
Dimpy 

From: "Phaedrus Arif" <[email-masked]> 
To: "Arjun Hurry" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]>, "Adithya Srivastava" <[email-masked]>, "deeksha" <[email-masked]>, "kaeiarablythedelfino" <[email-masked]>, "Dimpy Chawla" <[email-masked]>, "Hritick Diwakar" <[email-masked]> 
Sent: Monday, February 24, 2020 8:52:18 PM 
Subject: Re: Feedback 

[ mailto:[email-masked] | @hritick diwakar ] Saw your chat with a customer on 02/21 where you replied to the customer: 
Harry 
8:35 PM 
It will cost you $279.79 excluding shipping and handling charges. 

I am curious to know where did you get this from? Please let me know after checking thoroughly. 

[ mailto:[email-masked] | @Dimpy Chawla ] Saw your chat with a customer Robert Meinecke 
You replied to the customer: 
I am so sorry, Robert you can not make the changes till 2/25/2020 because it is not possible to ship the product as much early as you are saying. 
Could I ask the reason why can't we change the auto-ship date to 02/24 as per the customer's request? 
In this case, it's ok to change the date to 02/26 since the credit card could take up to 24-48 hours to update since the customer mentioned about changing the CC info later but your reply was related to the shipping issue which is why I am asking. Please let me know. 

Thanks 
Arif 
Cheers to life :-) 

On Sat, Feb 22, 2020 at 11:32 PM Arjun Hurry < [ mailto:[email-masked] | [email-masked] ] > wrote: 

@Adithya - 87158 - Please escalate these types of tickets to Deb asap. Customer called back and was pissed off that this hadn't been taken care of since the 4th. Please be careful. 

Thank you, 
AJ 

From: "arjun hurry" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "phaedrusrf" < [ mailto:[email-masked] | [email-masked] ] >, "Adithya Srivastava" < [ mailto:[email-masked] | [email-masked] ] >, "Deeksha" < [ mailto:[email-masked] | [email-masked] ] >, "kaeiarablythedelfino" < [ mailto:[email-masked] | [email-masked] ] >, "Dimpy Chawla" < [ mailto:[email-masked] | [email-masked] ] >, "hritick diwakar" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Wednesday, 19 February, 2020 03:13:48 
Subject: Re: Feedback 

@Dimpy - ticket 87312 - only international orders take 12-21 business days on average. This is a domestic (US) order, so with standard shipping ($6.83) it's 5-7 business days. 

Thank you, 
AJ 

From: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
To: "phaedrusrf" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Adithya Srivastava" < [ mailto:[email-masked] | [email-masked] ] >, "arjun hurry" < [ mailto:[email-masked] | [email-masked] ] >, "Deeksha" < [ mailto:[email-masked] | [email-masked] ] >, "kaeiarablythedelfino" < [ mailto:[email-masked] | [email-masked] ] >, "Dimpy Chawla" < [ mailto:[email-masked] | [email-masked] ] >, "hritick diwakar" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Thursday, 13 February, 2020 20:14:22 
Subject: Re: Feedback 

Hi Arif, 

They never asked to cancel the AS and just said they would like to return. I was not sure if I should have cancelled it or not. However, why did you give return instructions when they have more than one bottle sent under AS membership. As per the terms HFL Optimized Club™ monthly auto ship members are not eligible for a monetary refund once your second (and subsequent) bottle has been shipped. 

I am surely confused here. Please advise what am I missing? 

Regards, 
Pritish 

From: "Phaedrus Arif" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Adithya Srivastava" < [ mailto:[email-masked] | [email-masked] ] >, "Arjun Hurry" < [ mailto:[email-masked] | [email-masked] ] >, "deeksha" < [ mailto:[email-masked] | [email-masked] ] >, "kaeiarablythedelfino" < [ mailto:[email-masked] | [email-masked] ] >, "Dimpy Chawla" < [ mailto:[email-masked] | [email-masked] ] >, "Hritick Diwakar" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Thursday, February 13, 2020 8:08:31 PM 
Subject: Re: Feedback 

[ mailto:[email-masked] | @Pritish Nandi ] : Ticket #87425 You did not cancel the auto-ship subscription, not sure if you forgot or missed on it. Thanks 
Thanks 
Arif 
Cheers to life :-) 

On Wed, Feb 12, 2020 at 10:23 PM Phaedrus Arif < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

[ mailto:[email-masked] | @hritick diwakar ] EH-202002070051-144395 You also need to cancel the auto-ship apart form changing the year to 2099. Please make sure to not miss it. 
And there was another active auto-ship of CholesLo which you never mentioned to the customer. Please be more attentive in the future when working on auto-ship subscription. 
Also, in one of the chats you shared the link with the customer to update the CC info which is no longer active, please use the link going forward: 
[ https://www.hflorder.com/cc/ | https://www.hflorder.com/cc/ ] 

[ mailto:[email-masked] | @hritick diwakar ] Ticket #87404 Please be informed HFL does not allow its supplements to be sold online by anyone else especially on amazon, eBay. 

Thanks 
Arif 
Cheers to life :-) 

On Mon, Jan 27, 2020 at 7:56 PM Phaedrus Arif < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

[ mailto:[email-masked] | @Adithya Srivastava ] Ticket #86949 We do not offer a 50% refund on more than 1 used bottle. Please refrain from offering a 50% refund on more than 1 used bottle. Thanks 
[ mailto:[email-masked] | @hritick diwakar ] Saw your chat with a customer called Raji, where you suggested to check with a doctor. In such cases, you could share the benefits of our concerned supplement 
and if you feel confused, then offer the customer an email response to address the concern so the customer doesn't feel we did not address his concern. 

[ mailto:[email-masked] | @Adithya Srivastava ] Ticket #86948 do It's better to check how many bottles have been used in big orders before offering a 50% refund as we do not want to refund on more than 1 used bottle. 

Thanks 
Arif 
Cheers to life :-) 

On Tue, Jan 21, 2020 at 7:38 PM Phaedrus Arif < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

[ mailto:[email-masked] | @bharat sharma ] Ticket #86827 You didn't change the auto-ship date as promised. What's the reason today for this kind of repeated mistake? No UC notes either?? 

[ mailto:[email-masked] | @bharat sharma ] Ticket #85313 This ticket was in pending status and you mentioned it has been escalated, did you escalate to Deb through webmail/gmail? 

Thanks 
Arif 
Cheers to life :-) 

On Wed, Jan 15, 2020 at 12:45 AM Phaedrus Arif < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

Hi Team 
Please follow up on the declined orders and update the UC notes accordingly: 
EH-202001101117-577650 
EH-202001120038-577265 
EH-202001130725-566697 
EH-202001132345-577016 

Thanks 
Arif 
Cheers to life :-) 

On Wed, Jan 8, 2020 at 9:44 PM Phaedrus Arif < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

[ mailto:[email-masked] | @bharat sharma ] Ticket #86346 Please refrain using the term "Return Label" or rather use "return authorization" as return label implies we are paying for the return postage which is certainly not the case. 

Thanks 
Arif 
Cheers to life :-) 

On Wed, Jan 1, 2020 at 7:40 PM Phaedrus Arif < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

[ mailto:[email-masked] | @Dimpy Chawla ] Ticket #86256 Thanks Please be informed none of the supplements is totally organic, rather use "mostly organic". It's an all-natural supplement but not totally organic. 

Thanks 
Arif 
Cheers to life :-) 

On Mon, Dec 23, 2019 at 9:27 PM Phaedrus Arif < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

[ mailto:[email-masked] | @Arjun Hurry ] EH-201812240102-322833 You reinstated the auto-ship, however, 
the credit card had to be updated since there was no recent order processed and 
the information is wiped off when you reinstate the subscription after a long time. 
You could double-check after reinstating the auto-ship to confirm if the card # still shows up. 
I have emailed the customer for this one ZD 86015. 

[ mailto:[email-masked] | @Adithya Srivastava ] Ticket #85983 I just want to inform we must include the 50% refund offer in any case as the customer could change the mind 
on the full refund cause of the return postage and long wait. It helps us save as much we can. 

[ mailto:[email-masked] | @bharat sharma ] Ticket #75302 So, here we go again with the auto-ship still not being canceled even after informing the customer. 
Do I have to keep anticipating this specific repeated mistake from you so frequently? 
How would you want me to respond on this in the future in a constructive way even after pointing out many a time, Bharat? No UC notes... 

Thanks 
Arif 
Cheers to life :-) 

On Fri, Dec 20, 2019 at 7:44 PM Phaedrus Arif < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

[ mailto:[email-masked] | @bharat sharma ] Ticket #85939 EH-201912170025-188216 You left a note about canceling the auto-ship but it has not been canceled yet. 
Did you confirm with the customer, if so, please cancel the auto-ship subscription and let me know? 
I have left the ticket open for you so please do what's needed and close the ticket. 

Thanks 
Arif 
Cheers to life :-) 

On Thu, Dec 19, 2019 at 8:31 PM Phaedrus Arif < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

Ticket #85915 @ Dustin (Alias) Please don't forget to inform the cx about the last order shipped or else the cx could come back shouting at us after putting in the cancellation request. 

Thanks 
Arif 
Cheers to life :-) 

On Wed, Dec 18, 2019 at 8:01 PM Phaedrus Arif < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

Hi Team 
FREE BOTTLE OFFER 
I would just like to clarify one thing about the [ http://freehfl.com/ | freehfl.com ] , this website is not live and we are not definite if it will ever be. If any customer comes and asks about the "Free Bottle Offer", we need to inform them the Free Bottle is applicable on the purchase of 2 bottles at $99.97, not any kind of lucky draw. They could simply visit the website [ http://freehfl.com/ | freehfl.com ] and fill in their details and once the website goes live, they will be notified, that's all we need to inform. 

Please let me know if anyone has any doubt on this one. 

Thanks 
Arif 
Cheers to life :-) 

On Tue, Dec 17, 2019 at 10:09 PM Phaedrus Arif < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

[ mailto:[email-masked] | @bharat sharma ] Ticket #77691 Could you help me understand why did you offer the STS price where the customer only wanted us to hold it off and would surely get back to reinstate the auto-ship? This is certainly not a wise decision. It wasn't necessary for this situation. 
[ mailto:[email-masked] | @bharat sharma ] Ticket #85836 Why didn't you inform the customer about the order that's been processed on 12/17 as he will surely come backfiring at us? 
You mentioned in UC notes about the customer asking to cancel auto-ship and you offered STS, which is definitely not the case.. What's going on here mate? 

[ mailto:[email-masked] | @bharat sharma ] Ticket #85839 & 84733 Why multiple replies?? You could have simply answered in one reply. 

Thanks 
Arif 
Cheers to life :-) 

On Thu, Dec 12, 2019 at 12:55 AM Phaedrus Arif < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

[ mailto:[email-masked] | @Adithya Srivastava ] Ticket #84650 EH-201911090134-111773 Why did you cancel the auto-ship of BFO when the customer never even asked for it?? She clearly mentioned about cancelling CheatMeals which I had cancelled, so what was the need to cancel BFO?? Please explain. 
Thanks 
Arif 
Cheers to life :-) 

On Fri, Dec 6, 2019 at 9:05 PM Phaedrus Arif < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

[ mailto:[email-masked] | @Anush Saxena ] : EH-201911280010-555983 This customer on chat asked you to cancel his auto-ship and you confirmed the customer it was cancelled. However, I cross-checked and saw you didn't mention anything in the notes and didn't cancel the auto-ship either. Please give an explanation worth listening to. This is not appreciated... 
[ mailto:[email-masked] | @bharat sharma ] Saw your chat with John Sullivan and you did not respond to him when he asked where to go from here after not being able to place the order online and the chat was ended. What went on? Please explain. 

[ mailto:[email-masked] | @bharat sharma ] Ticket #85490 We need to inform the customer about the last auto-ship order 
if it has been delivered to the customer so they cannot come backfiring at us. Please make sure to inform the 
customers in the future in similar situations. 

Thanks 
Arif 
Cheers to life :-) 

On Tue, Dec 3, 2019 at 10:25 PM Phaedrus Arif < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

[ mailto:[email-masked] | @bharat sharma ] Ticket #85387 No notes in UC, how are we supposed to respond if you do not mention what's going on with the exchange instructions. Please make sure to outline the concern in UC notes to make it easier for the next agent to work on it. 

Thanks 
Arif 
Cheers to life :-) 

On Tue, Nov 26, 2019 at 1:05 AM Phaedrus Arif < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

[ mailto:[email-masked] | @Kaeiara Blythe Delfino ] ZD Ticket #85034 You shared the previous order of this customer to Jessica to cancel and the recent order has been already shipped. 
Did you not realize the order id you were sharing was from the previous month? 
@team: Why is no one answering to the webmail since yesterday? 
There have been pending emails where the customers wanted to place the order under the Black Friday Sale and today we cannot get them the discount. 

Agents during the afternoon/evening shift also did not respond to many of the zendesk tickets and some of them were still open without any response. 
Is there a need to REMIND each one individually?? 

PLEASE MAKE SURE NOT TO APPLY MORE THAN ONE DISCOUNT CODE AT THE TIME OF PLACING AN ORDER OVER THE PHONE (EXCEPTION 
OF FREE SHIPPING IF THE ORDER IS OVER 6 BOTTLES) 
This will not be accepted if anyone is found applying more than one coupon code on any order placed over the phone. WE DO NOT CLUB DIFFERENT 
DISCOUNTS ON THE SAME ORDER. 

Thanks 
Arif 
Cheers to life :-) 

On Thu, Nov 21, 2019 at 11:04 PM Phaedrus Arif < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

[ mailto:[email-masked] | @Anush Saxena ] Ticket #84825 Are you not aware of how to cancel international orders? Dr. Sam recently shared a link to a video explaining how to do it. Please check the webmail and go through the link so we do not have to escalate such cases again. 
Thanks 
Arif 
Cheers to life :-) 

On Thu, Nov 14, 2019 at 9:57 PM Phaedrus Arif < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

[ mailto:[email-masked] | @Arjun Hurry ] ZD 80111 This customer's auto-ship subscription was cancelled and he only requested to postpone the shipment. Any reason you cancelled the subscription as the customer was waiting on his November's order?. 
Thanks 
Arif 
Cheers to life :-) 

On Fri, Nov 8, 2019 at 11:14 PM Phaedrus Arif < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

[ mailto:[email-masked] | @Anush Saxena ] Ticket #84367 You did not update the notes in UC for this customer's request. I accidentally happen to check this since the customer also emailed Dr. Sam about it. Please make sure to leave the notes in UC for the next agent to work on it without running around. 
Thanks 
Arif 
Cheers to life :-) 

On Tue, Nov 5, 2019 at 12:41 AM Phaedrus Arif < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

Hi Team 
Please go through this update from Dr. Sam 

Hi everyone - I wanted to show you how this can be done on your own, through our shipping platform at ship station. 

NOTE: this is for international orders, not domestic - which is done by Jessica 

Here's the video explaining it all 
[ https://www.screencast.com/t/yiQigsEUsxy | https://www.screencast.com/t/yiQigsEUsxy ] 

And your login 
U = [ mailto:[email-masked] | [email-masked] ] 
P = robert5353 

Please let me know your questions 
thanks 

Thanks 
Arif 
Cheers to life :-) 

On Mon, Nov 4, 2019 at 10:49 PM Phaedrus Arif < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

[ mailto:[email-masked] | @Adithya Srivastava ] Ticket #83716 The customer called in to complain at your response that sounded unprofessional to him. In such cases, where there is no tracking info available, please escalate to Deb to look into the matter. 

Thanks 
Arif 
Cheers to life :-) 

On Fri, Nov 1, 2019 at 7:36 PM Phaedrus Arif < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

[ mailto:[email-masked] | @Pritish Nandi ] Ticket #84098 You did not remove BPOC from the auto-ship orders as the customer asked to remove the supplement from the original order. So he won't need that in the future too unless he only asked you to remove it only for this order. Please check with the customer if you need to. 
Thanks 
Arif 
Cheers to life :-) 

On Thu, Oct 31, 2019 at 9:12 PM Phaedrus Arif < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

[ mailto:[email-masked] | @Adithya Srivastava ] Ticket #84063 : The customer can manage the auto-ship orders except for a few little things, so in this case, please share the link with them so they could create their account and manage their orders: 
[ http://4hfl.com/my-account | http://4hfl.com/my-account ] 
You could create a demo account using your email and see what all things the customers could do form their account and advise them accordingly for future reference. 

Thanks 
Arif 
Cheers to life :-) 

On Wed, Oct 30, 2019 at 8:30 PM Phaedrus Arif < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

[ mailto:[email-masked] | @bharat sharma ] Ticket #83692 Did you read the query clearly where the customer mentioned he received one of the orders? You escalated to Deb mentioning both the orders were not delivered. Please make sure to read what the customer writes several times to ensure you respond correctly. 
[ mailto:[email-masked] | @bharat sharma ] Ticket #84024 Please be careful about creating the urgency as Dr Sam has tons of stuff to do every day, you could have simply emailed him for his opinion on this one and he would answer when he can. 

Thanks 
Arif 
Cheers to life :-) 

On Tue, Oct 29, 2019 at 9:18 PM Phaedrus Arif < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

[ mailto:[email-masked] | @bharat sharma ] Ticket #83897 
Why did you not leave any note in UC regarding the return request? The customer came on chat saying he emailed for returning the supplement but I did not see any notes in his order details, so I had to find it in zendesk.. Please make sure to leave the notes in UC so it doesn't become a runaround for the next agent to address the customer's issue. 

Thanks 
Arif 
Cheers to life :-) 

On Thu, Oct 24, 2019 at 10:22 PM Phaedrus Arif < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

[ mailto:[email-masked] | @Kaeiara Blythe Delfino ] Ticket #83795 This order was placed by us and the shipping was done by Saem. The return instructions will be the same as what we usually do. The return or refund was only if there was a shipping issue. Hope it's clear. Thanks 
[ mailto:[email-masked] | @Adithya Srivastava ] Ticket #83816 shipping This was a first-time purchase and sharing the link to update CC info won't work. We need to call the customer or ask the cx to call us to process the payment. I have spoken with the customer. When you pull the order next time in such cases, make sure to send the CC link only if previous order/s went through. 
[ mailto:[email-masked] | @bharat sharma ] Saw your chat with a customer form New Zealand and was surprised to see your response: 
Bryan 
9:23 AM 
Mark if the website is not letting you order the supplement then there is nothing we can at this point of time. 

You could have offered a call to help him placing the order or share the link of the website to place the order, he could be simply having a technical/browser issue. If we do ship to New Zealand, which you mentioned, then how can you simply evade by saying if the website is not letting you place the order, we can't do anything. This wasn't handled properly at all. 

[ mailto:[email-masked] | @Arjun Hurry ] Ticket #83805 Did you not try to find the details with the customer's name? It showed up when I pulled up the name. 

[ mailto:[email-masked] | @bharat sharma ] Ticket #83804 Were you not trained on how to process refunds? We could process the refund in such cases without escalating it to Deb. Please check with [ mailto:[email-masked] | @Pritish Nandi ] on how to do refunds and do it yourself the next time. 

[ mailto:[email-masked] | @bharat sharma ] Ticket #83811 Please add Grammarly to your system's chrome browser as the grammatical errors are pretty high in the response. 

Thanks 
Arif 
Cheers to life :-) 

On Thu, Oct 24, 2019 at 12:25 AM Phaedrus Arif < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

[ mailto:[email-masked] | @Anush Saxena ] Ticket #83769 No notes on the order in UC, secondly, the customer had a concern about free shipping not being applied on the order, but it was applied. Not sure if you checked it thoroughly. Did you go through the customer's concern and checked the details before sending your response?? 
Thanks 
Arif 
Cheers to life :-) 

On Wed, Oct 23, 2019 at 10:17 PM Phaedrus Arif < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

[ mailto:[email-masked] | @Adithya Srivastava ] [ mailto:[email-masked] | @bharat sharma ] Ticket #83535 If the customer had a shipping address issue, we also need to confirm the correct shipping address for future orders or else the next auto-ship order will go back to the same old address. We need to ask the customer to verify the updated shipping address to avoid any future inconvenience. 

Thanks 
Arif 
Cheers to life :-) 

On Tue, Oct 22, 2019 at 12:38 AM Phaedrus Arif < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

[ mailto:[email-masked] | @Adithya Srivastava ] ZD # 83685 You forgot to mention the auto-ship order shipped out today in your response. I have shared the feedback recently with you on informing the customers about the order shipment in such cases so they do not come backfiring at us. Please make sure to let the customers know if the order has not been delivered when they ask to cancel. 
Thanks 
Arif 
Cheers to life :-) 

On Thu, Oct 17, 2019 at 7:56 PM Phaedrus Arif < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

[ mailto:[email-masked] | @Adithya Srivastava ] Ticket #83547 I do not see any escalation note for the refund of the item requested to be removed. Jessica has confirmed the order update. Please ensure to leave the ZD ticket open in such cases so either LSM or Deb could process the refund accordingly. 
Thanks 
Arif 
Cheers to life :-) 

On Wed, Oct 16, 2019 at 8:06 PM Phaedrus Arif < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

[ mailto:[email-masked] | @Adithya Srivastava ] Ticket #83541 You mentioned Blood Flow Optimizer for the exchange but the order with the customer's details show it's for Blood Pressure Optimizer, was there a different order for BFO which this customer placed and now wants to exchange as I do not see any notes in the comment box on this order? 
[ mailto:[email-masked] | @Kaeiara Blythe Delfino ] EH-201909101803-299978 You had a chat with this customer and he wanted to know about the refund procedure but you mentioned about taking the tests which would be more apt for the $100 cashback, instead you could have simply emailed him the return instructions. He cut off the chat and emailed about the return instructions later. 

Thanks 
Arif 
Cheers to life :-) 

On Thu, Oct 10, 2019 at 8:48 PM Phaedrus Arif < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

[ mailto:[email-masked] | @Adithya Srivastava ] Ticket #83350 We needed to change the next auto-ship date as well since the customer just received her recent order. Please remember to change the auto-ship date in such cases and inform the customer so they could make any change if they wish to on the auto-ship orders. 
[ mailto:[email-masked] | @Adithya Srivastava ] Ticket #83341 We need to inform the customer of the recent order that is on the way or else the customer could come back complaining we still shipped the order after they requested to cancel, we must inform about the last auto-ship order shipped in case the customer hasn't received it yet. Also, please make sure to add the order # in the tickets you respond to. 
Thanks 
Arif 
Cheers to life :-) 

On Tue, Oct 8, 2019 at 9:02 PM Phaedrus Arif < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

Hi Team 
In case of same/previous day refund on an order, please escalate to Deb or do it only after getting a confirmation from Jessica about the order shipment being cancelled successfully. 

[ mailto:[email-masked] | @bharat sharma ] Saw your chat on offering 10% discount, you could share the link on the chat response, no need to keep the customers waiting and also it saves you the time to draft the response. Simply share the discount link through chat in the future. 

[ mailto:[email-masked] | @Arjun Hurry ] Ticket #83236 We must escalate the international order address issues to Sam and Deb simultaneously asap as those are fulfilled within minutes and escalating to Deb only won't do good since she comes to work late night. This order could have been shipped already. 

[ mailto:[email-masked] | @Anush Saxena ] Ticket #83240 work When a customer asks for refund without mentioning the reason, then we must ask the reason and see if we could avoid the return by offering an alternative. Please avoid offering return instructions in the first response unless the customer has explained very clearly the reason for return. 

Thanks 
Arif 
Cheers to life :-) 

On Mon, Oct 7, 2019 at 9:31 PM Phaedrus Arif < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

[ mailto:[email-masked] | @Shakeel Ahmad Hajam ] EH-201910061716-155538 Why the escalation to Jessica for an international order when we're supposed to escalate the international orders to Sam n Deb. Were you not informed of it? 
[ mailto:[email-masked] | @Arjun Hurry ] Ticket #83033 EH-201910031238-299377 Why refund the order from a previous date as we need to get a confirmation from Jessica first in case the order is shipped or not and then process the refund accordingly? 

[ mailto:[email-masked] | @Abhijit Chakraborty ] saw your chat response: Adam 
8:22 PM 
Yes, we do ship to Turkey. 
Is there anything else I may assist you with? 
Where did you get this info from?? Did you check on the order page if we do ship to Turkey or just took a wild guess?? Please make sure to not give false information and cross-check on such things on the website first. 
This customer came back complaining he was provided false information. You must be very careful with the information you provide. 

Thanks 
Arif 
Cheers to life :-) 

On Sun, Oct 6, 2019 at 11:03 AM Anush Saxena < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

Hi Arif, 

Thanks for the feedback ! 

I apologize for this little mistake. It was my bad I forgot to change the year while cancelling Autoship. I'll be more careful while handling such cases and make sure to check the cancellation twice. 

Regards 
Anush 

From: "Phaedrus Arif" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Adithya Srivastava" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] >, "Bharat Sharma" < [ mailto:[email-masked] | [email-masked] ] >, "Shakeel Ahmad Hajam" < [ mailto:[email-masked] | [email-masked] ] >, "Arjun Hurry" < [ mailto:[email-masked] | [email-masked] ] >, "Deeksha Dadu" < [ mailto:[email-masked] | [email-masked] ] >, "Kaeiara Blythe Delfino" < [ mailto:[email-masked] | [email-masked] ] >, "Anush Saxena" < [ mailto:[email-masked] | [email-masked] ] >, "Mridu Bhatnagar" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Friday, October 4, 2019 8:07:25 PM 
Subject: Re: Feedback 

[ mailto:[email-masked] | @Anush Saxena ] Ticket #83104 You didn't change the year to 2099 at the time of cancelling the auto-ship. Please be careful of such a petty mistake that could become a big issue if the customer is charged again. 
Thanks 
Arif 
Cheers to life :-) 

On Wed, Oct 2, 2019 at 8:38 PM Adithya Srivastava < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

Dear Pritish, 

I hereby acknowledge the email, will be careful from now onwards. 

@Arif, thanks for highlighting the scope of improvement. :) 

Regards 
Adithya Srivastava 

From: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Phaedrus Arif" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Bharat Sharma" < [ mailto:[email-masked] | [email-masked] ] >, "Abhijit Chakraborty" < [ mailto:[email-masked] | [email-masked] ] >, "Shakeel Ahmad Hajam" < [ mailto:[email-masked] | [email-masked] ] >, "Arjun Hurry" < [ mailto:[email-masked] | [email-masked] ] >, "Deeksha Dadu" < [ mailto:[email-masked] | [email-masked] ] >, "kaeiarablythedelfino" < [ mailto:[email-masked] | [email-masked] ] >, "Anush Saxena" < [ mailto:[email-masked] | [email-masked] ] >, "Mridu Bhatnagar" < [ mailto:[email-masked] | [email-masked] ] >, "Adithya Srivastava" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Wednesday, October 2, 2019 8:34:17 PM 
Subject: Re: Feedback 

Hi Arif, 

We do not have any Abhijit working for HFL. I think it is for Adithya. 

For this case he has drafted the response and was consulting me but while I was checking he accidentally hit on submit which he did not intended to. So it was sent before I could have explained him the details of the order. So the feedback was provided to him asap and also by the time I drafted the response saw you have sent it already so did not get a chance to correct it. 

He will be more careful on from future. 

@Adithya - Please acknowledge. 

Regards, 
Pritish 

From: "Phaedrus Arif" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Bharat Sharma" < [ mailto:[email-masked] | [email-masked] ] >, "Abhijit Chakraborty" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Shakeel Ahmad Hajam" < [ mailto:[email-masked] | [email-masked] ] >, "Arjun Hurry" < [ mailto:[email-masked] | [email-masked] ] >, "deeksha" < [ mailto:[email-masked] | [email-masked] ] >, "kaeiarablythedelfino" < [ mailto:[email-masked] | [email-masked] ] >, "Anush Saxena" < [ mailto:[email-masked] | [email-masked] ] >, "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] >, "Mridu Bhatnagar" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Wednesday, 2 October, 2019 19:50:25 
Subject: Re: Feedback 

[ mailto:[email-masked] | @Abhijit Chakraborty ] Ticket #83042 Did you go through the notes before sending your response? Please make sure to go through the notes before sending your reply so the customer doesn't get confused. Thanks 
Thanks 
Arif 
Cheers to life :-) 

On Tue, Oct 1, 2019 at 10:59 PM Phaedrus Arif < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

[ mailto:[email-masked] | @Anush Saxena ] EH-201909302100-022254 You mentioned the wrong ticket # 82993, it should have been 82990. 82995, I have corrected it. You could have simply escalated to Deb to refund the difference without intimating Sam. Anyway, please make sure to update the correct ticket # in the future. 
Thanks 
Arif 
Cheers to life :-) 

On Tue, Oct 1, 2019 at 1:12 PM Bharat Sharma < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

Hello Sir, 

I know the updated contact number sorry to mention the old one. 

I called her because she mailed us and wanted to place the order but she was very confused about the pricing of the products which are given on the website, I also apologised to her for calling her late. 

I knowledge your words. 
Thank you - Bharat 

From: "Phaedrus Arif" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Shakeel Ahmad Hajam" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Bharat Sharma" < [ mailto:[email-masked] | [email-masked] ] >, "Arjun Hurry" < [ mailto:[email-masked] | [email-masked] ] >, "deeksha" < [ mailto:[email-masked] | [email-masked] ] >, "kaeiarablythedelfino" < [ mailto:[email-masked] | [email-masked] ] >, "Anush Saxena" < [ mailto:[email-masked] | [email-masked] ] >, "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] >, "Mridu Bhatnagar" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Monday, 30 September, 2019 23:05:06 
Subject: Re: Feedback 

[ mailto:[email-masked] | @bharat sharma ] Please ensure to share the new customer support # which is +1 775 204 1021, not +1 775 473 0702. Thanks 
[ mailto:[email-masked] | @bharat sharma ] Ticket #82816 Did you call the customer during the business hours later? You should always ask the customers beforehand if you wish to call them anytime apart from the business hours? 

Thanks 
Arif 
Cheers to life :-) 

On Sat, Sep 28, 2019 at 3:04 PM Shakeel Ahmad Hajam < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

Hi Arif, 

Sure, I'll follow the same. 

Thanks 
Ahmad 

From: "Phaedrus Arif" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Shakeel Ahmad Hajam" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Bharat Sharma" < [ mailto:[email-masked] | [email-masked] ] >, "Arjun Hurry" < [ mailto:[email-masked] | [email-masked] ] >, "Deeksha Dadu" < [ mailto:[email-masked] | [email-masked] ] >, "kaeiarablythedelfino" < [ mailto:[email-masked] | [email-masked] ] >, "anush saxena" < [ mailto:[email-masked] | [email-masked] ] >, "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] >, "Mridu Bhatnagar" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Saturday, September 28, 2019 2:37:10 PM 
Subject: Re: Feedback 

Shakeel 

In such cases we process the order and wait for 10 to 15 minutes and once the order is processed, we could cancel it later or make any further changes as necessary. Its okay to modify the autoship after a while or ask somebody to make the change if you get busy with other tasks. Anyway, we don't want to risk with future orders so its better to cancel the subscription. The customers could reinstate anyway once they are sure with continuing with it in the future. 

Thanks 

On Sat, 28 Sep 2019, 13:21 Shakeel Ahmad Hajam, < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

Hi Arif, 

Actually, I was supposed to process the order and it's not possible to perform both the operations at a time. So that's why I used the override option to cancel all future orders. Moreover, I'll be watchful while initiating the refund in future. 

Thanks 
Ahmad 

From: "Phaedrus Arif" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Bharat Sharma" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Arjun Hurry" < [ mailto:[email-masked] | [email-masked] ] >, "Shakeel Ahmad Hajam" < [ mailto:[email-masked] | [email-masked] ] >, "Deeksha Dadu" < [ mailto:[email-masked] | [email-masked] ] >, "kaeiarablythedelfino" < [ mailto:[email-masked] | [email-masked] ] >, "anush saxena" < [ mailto:[email-masked] | [email-masked] ] >, "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] >, "Mridu Bhatnagar" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Friday, September 27, 2019 8:17:08 PM 
Subject: Re: Feedback 

[ mailto:[email-masked] | @Shakeel Ahmad Hajam ] EH-201909210629-300560 Please disable the auto-ship when a customer isn't sure of the next AS order, we are not sure with editing the frequency overrides will process or not process as there has been instances where the auto-ship orders were still processed when the year of AS order wasn't changed. Please make sure to cancel the subscription instead. Make sure you change the next attempt year to 2099 as well. Thanks 
[ mailto:[email-masked] | @Shakeel Ahmad Hajam ] EH-201908211805-188782 You refunded the wrong amount, the customer wasn't charged the full amount of $39.97 as a discount of $5 was applied on the price of the bottle. Please make sure not to repeat such mistakes and check how much was the customer was originally charged and process the applicable refund. 

Thanks 
Arif 
Cheers to life :-) 

On Tue, Sep 24, 2019 at 9:31 PM Bharat Sharma < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

Hello Sir, 

This is not a small mistake, the CX had 4 auto-ship orders and I only cancelled 3, there was another auto-ship order which I missed. 

I'm truly sorry for my mistake. 

Thank you, 
Bharat 

From: "Phaedrus Arif" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Arjun Hurry" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Shakeel Ahmad Hajam" < [ mailto:[email-masked] | [email-masked] ] >, "deeksha" < [ mailto:[email-masked] | [email-masked] ] >, "kaeiarablythedelfino" < [ mailto:[email-masked] | [email-masked] ] >, "Anush Saxena" < [ mailto:[email-masked] | [email-masked] ] >, "Bharat Sharma" < [ mailto:[email-masked] | [email-masked] ] >, "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] >, "Mridu Bhatnagar" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Tuesday, 24 September, 2019 21:10:56 
Subject: Re: Feedback 

[ mailto:[email-masked] | @bharat sharma ] Ticket #82691 : Customer mentioned clearly he was satisfied with the supplement that implied he's achieved his desired results and asked to cancel. What's the point of asking him the reason to cancel it? Please read carefully customers' emails before you reply. 
[ mailto:[email-masked] | @bharat sharma ] EH-201909230058-388740 This customer had a chat and a call with you in the past where you canceled his 2 different auto-ship subscription but missed out on another active auto-ship for which he was charged today. He wasn't happy about it but I convinced him to accept a 50% refund. This was totally our mistake. Please make sure to check thoroughly all the active auto-ship even if you have to check the previous 7-8 orders as we definitely want this to happen. 

Thanks 

Arif 
Cheers to life :-) 

On Thu, Sep 19, 2019 at 10:36 PM Arjun Hurry < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

Cheers, no worries - I thought something had changed. 

-AJ 

From: "phaedrusrf" < [ mailto:[email-masked] | [email-masked] ] > 
To: "arjun hurry" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Shakeel Ahmad Hajam" < [ mailto:[email-masked] | [email-masked] ] >, "Deeksha" < [ mailto:[email-masked] | [email-masked] ] >, "kaeiarablythedelfino" < [ mailto:[email-masked] | [email-masked] ] >, "Anush Saxena" < [ mailto:[email-masked] | [email-masked] ] >, "bharat sharma" < [ mailto:[email-masked] | [email-masked] ] >, "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Thursday, September 19, 2019 10:27:28 PM 
Subject: Re: Feedback 

I see... Sorry, I overlooked that. Thanks for the clarification 

On Thu, 19 Sep 2019, 22:23 Arjun Hurry, < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

@Arif - 82519, I advised Shakeel on this ticket. Reviewing the shipping price on the order, this is expedited shipping, not standard. Standard shipping is 12-21 business days. Did I miss something? 

Thanks, 
AJ 

From: "Shakeel Ahmad Hajam" < [ mailto:[email-masked] | [email-masked] ] > 
To: "phaedrusrf" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Deeksha" < [ mailto:[email-masked] | [email-masked] ] >, "kaeiarablythedelfino" < [ mailto:[email-masked] | [email-masked] ] >, "Anush Saxena" < [ mailto:[email-masked] | [email-masked] ] >, "bharat sharma" < [ mailto:[email-masked] | [email-masked] ] >, "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] >, "arjun hurry" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Thursday, September 19, 2019 10:12:31 PM 
Subject: Re: Feedback 

Adding -AJ 

From: "Phaedrus Arif" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Deeksha Dadu" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Shakeel Ahmad Hajam" < [ mailto:[email-masked] | [email-masked] ] >, "kaeiarablythedelfino" < [ mailto:[email-masked] | [email-masked] ] >, "anush saxena" < [ mailto:[email-masked] | [email-masked] ] >, "Bharat Sharma" < [ mailto:[email-masked] | [email-masked] ] >, "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Thursday, September 19, 2019 9:13:37 PM 
Subject: Re: Feedback 

[ mailto:[email-masked] | @bharat sharma ] EH-201909161405-555954 This customer's wife chatted with you, Arlene, she had an order but on her husband's name and email. You were not able to find the details and you asked for the right information but somehow the customer had no idea that the order was on her husband's name and email. I just wanted to bring this to your attention, if it's a PayPal order, then ask for the email associated with the PayPal account so we could pull up the order details in the future. I reviewed the chat and called her up to probe more into it. She already raised a dispute but I convinced her to cancel her request. Anyway, you followed the procedure but this is new to you, so I thought to let you and everyone else know that PayPal orders could be pulled up by the email address associated with the account . Thanks 
[ mailto:[email-masked] | @Shakeel Ahmad Hajam ] ZD 82519 The estimated delivery time is 12-21 days, not 11-15 days. Please inform the customers' accordingly. 

Thanks 
Arif 
Cheers to life :-) 

On Thu, Aug 1, 2019 at 2:51 PM Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

Hi Shakeel, 

We checked all the reports. There were no other ongoing chats or calls at that time. In any case, I am very well aware of the flow on all the processes at night and provided that there are two agents at night, this explanation will not quite work. Even if there were multiple chats, such a mistake will not be acceptable. 

Suffice to say that it was carelessness and I appreciate your promise that this will not be repeated. I consider you a responsible agent and such slips don’t suit you. 

@ everyone: guys, it is not Arif’s job to keep checking your mistakes. I will not accept any such careless mistakes again so please be careful. 

Regards, 
Deeksha 

From: Shakeel Ahmad Hajam < [ mailto:[email-masked] | [email-masked] ] > 
Date: Thursday, 1 August 2019 at 12:57 AM 
To: Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Phaedrus Arif < [ mailto:[email-masked] | [email-masked] ] >, kaeiarablythedelfino < [ mailto:[email-masked] | [email-masked] ] >, anush saxena < [ mailto:[email-masked] | [email-masked] ] >, Bharat Sharma < [ mailto:[email-masked] | [email-masked] ] >, "Pritish Nandi (LSM)" < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: Feedback 

Hi Deeksha, 

Actually, I was handling multiple chats a time. And I don't know how I forgot to send return instruction to the customer. In the future, I am not going to repeat this silly mistake 

Thanks 
Ahmad 

From: "Deeksha Dadu" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Phaedrus Arif" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "kaeiarablythedelfino" < [ mailto:[email-masked] | [email-masked] ] >, "anush saxena" < [ mailto:[email-masked] | [email-masked] ] >, "Bharat Sharma" < [ mailto:[email-masked] | [email-masked] ] >, "Shakeel Ahmad Hajam" < [ mailto:[email-masked] | [email-masked] ] >, "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Wednesday, July 31, 2019 9:17:36 PM 
Subject: Re: Feedback 

Shakeel I am hoping for a very good explanation for this 

Sent from my iPhone 

On 31 Jul 2019, at 21:10, Phaedrus Arif < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

Hi Team 

[ mailto:[email-masked] | @Shakeel Ahmad Hajam ] EH-201907221826-388977 You had a chat with this customer where you were supposed to email her the return instructions. I couldn't find any notes or email in Zendesk. Did you forget to send it, if so, why??? You also did not cancel her auto-ship since she will be returning the original order. What's going on here?? Why is such a silly n lame mistake repeated?? Please explain. 

@Andrew (Alias): EH-201907302207-088731 This customer on chat requested to update his street address and you were supposed to update it in UC and escalate to Jessica. I don't see any notes in UC. Did you escalate it to Jessica?? If you did, why did you not mention it in UC notes?? 

Arif 
Cheers to life :-) 

BQ_END

BQ_END

BQ_END

BQ_END

BQ_END

BQ_END

BQ_END

BQ_END

BQ_END

BQ_END

BQ_END

BQ_END

BQ_END

BQ_END

BQ_END

BQ_END

BQ_END

BQ_END

BQ_END

BQ_END

BQ_END

BQ_END

BQ_END

BQ_END

BQ_END

BQ_END

BQ_END

BQ_END

BQ_END

BQ_END

BQ_END

BQ_END

BQ_END

BQ_END

BQ_END

BQ_END

BQ_END

BQ_END

BQ_END

BQ_END

BQ_END

BQ_END

BQ_END

BQ_END